Information on source package gcc-6

Available versions

ReleaseVersion
stretch (security)6.3.0-18+deb9u1

Open issues

BugstretchDescription
CVE-2018-12886vulnerable (no DSA, ignored)stack_protect_prologue in cfgexpand.c and stack_protect_epilogue in fu ...

Resolved issues

BugDescription
CVE-2017-11671Under certain circumstances, the ix86_expand_builtin function in i386. ...
CVE-2016-4973Binaries compiled against targets that use the libssp library in GCC f ...

Security announcements

DSA / DLADescription
DSA-4121-1gcc-6 - update

Search for package or bug name: Reporting problems